Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454345 - MAKEDEV should require glibc-common package
Summary: MAKEDEV should require glibc-common package
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: MAKEDEV
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 20:18 UTC by Curtis Doty
Modified: 2008-09-11 17:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-11 17:11:51 UTC


Attachments (Terms of Use)

Description Curtis Doty 2008-07-07 20:18:18 UTC
+++ This bug was initially created as a clone of Bug #451989 +++

Release 5 should be pushed to F9.

--- fedora/MAKEDEV/F-9/MAKEDEV.spec     2008-03-03 08:17:51.000000000 -0800
+++ fedora/MAKEDEV/devel/MAKEDEV.spec   2008-06-16 11:39:16.000000000 -0700
@@ -1,6 +1,6 @@
 Name: MAKEDEV
 Version: 3.23
-Release: 4
+Release: 5
 Group: System Environment/Base
 License: GPLv2
 # This is a Red Hat maintained package which is specific to
@@ -11,7 +11,7 @@
 BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
 BuildRequires: libselinux-devel
 URL: http://www.lanana.org/docs/device-list/
-Requires(pre): shadow-utils
+Requires(pre): shadow-utils, /usr/bin/getent
 
 %description
 This package contains the MAKEDEV program, which makes it easier to create
@@ -53,6 +53,9 @@
 %config(noreplace) %{_sysconfdir}/makedev.d
 
 %changelog
+* Mon Jun 16 2008 Jesse Keating <jkeating@redhat.com> - 3.23-5
+- Make sure we have getent installed for our %pre section.
+
 * Mon Mar 03 2008 Chris Lumens <clumens@redhat.com> 3.23-4
 - Change license to GPLv2 only.
 - minor cleanups for merge review (Todd Zullinger <tmz@pobox.com>):

Comment 1 Fedora Update System 2008-07-30 14:30:05 UTC
MAKEDEV-3.23-5.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-08-01 01:49:45 UTC
MAKEDEV-3.23-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update MAKEDEV'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6959

Comment 3 Fedora Update System 2008-09-11 17:11:48 UTC
MAKEDEV-3.23-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.